.card-header{
  cursor: pointer;
}
.card-header:hover{
}



#score, #effacer, #modifier{
  float: right;
}
#mot{
  font-size: large;
}

button {
  color: #25A59A ;
  margin:1%;
}

.card{
  box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30)
}
@media screen and (max-width: 500px) {
  .card-header, .card-body{
    margin:auto;
    width: 400px;
  }

}

@media screen and (min-width: 500px) {
  .card-header, .card-body{
    margin:auto;
    width: 500px;
  }
  a.nav-link{
    font-size: large!important;
  }
}




